<style>

body
{
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}

td
{
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}


.tiny
{
	color: #CCCCCC;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}

.copyright
{
	color: #CCCCCC;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

.date
{
        color: #CCCCCC;
        font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
        font-size: 9px;
        text-decoration: none;
}

.small
{
	color: #333333;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

.calendar
{
	color: #333333;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}


.normal
{
	color: #CCCCCC;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}


.big
{
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CCCCCC;
}

.bigger
{
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #CCCCCC;
}

.biggest
{
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #CCCCCC;
}

.logo
{
	color: #0099FF;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
        font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}

.red
{
        color: #0099FF;
        font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
        font-weight: bold;
        font-size: 12px;
}

.mid-size
{
        color: #CCCCCC; 
        font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
        font-weight: bold;
        font-size: 14px;
}

.quote
{
        color: #333333; 
        font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
        font-weight: bold;
        font-size: 13px;
	    font-style: italic;
}

.grey
{
        color: #808080; 
        font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
        font-size: 12px;
}

.white
{
        color: #ECECEC;
        font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
        font-size: 16px;
	font-style: bold;
}

a:link
{
	color: #C0C0C0;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
        font-weight: bold;
	text-decoration: none;
}

a:visited
{
	color: #C0C0C0;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
        font-weight: bold;
	text-decoration: none;
}


a:active
{
	color: #666666;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
        font-weight: bold;
	text-decoration: underline;
}

a:hover
{
	color: #666666;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
        font-weight: bold;
	text-decoration: underline;
}

a.reverse:link 
{
	color: #ECECEC;  
	font-size: 11px;
        font-weight: bold;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	text-decoration: none;
}

a.reverse:visited 
{
	color: #ECECEC;  
	font-size: 11px;
        font-weight: bold;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	text-decoration: none;
}

a.reverse:active 
{
	color: #FFFFFF;  
	font-size: 11px;
        font-weight: bold;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	text-decoration: underline;
}

a.reverse:hover 
{
	color: #FFFFFF;
	font-size: 11px;
        font-weight: bold;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	text-decoration: underline;
}



a.sidebar:link 
{
	color: #CCCCCC;  
	font-size: 11px;
        font-weight: bold;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	text-decoration: none;
}

a.sidebar:visited 
{
	color: #CCCCCC;  
	font-size: 11px;
        font-weight: bold;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	text-decoration: none;
}

a.sidebar:active 
{
	color: #999999;  
	font-size: 11px;
        font-weight: bold;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	text-decoration: none;
}

a.sidebar:hover 
{
	color: #999999;
	font-size: 11px;
        font-weight: bold;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	text-decoration: none;
}


</style>